@charset "utf-8";

html {
	overflow-y: scroll;
}
body {
	background-color: #312974;
	margin: 0px;
	font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}


#hkopf h1, #hkopfnl h1		{
	margin-top: 192px; 
	margin-left: 248px;	
	height: 64px; 
	width:670px; 
	display:block; 
	text-align:left; 
	position:absolute; 
	color: #312974; 
	font-size:16px;
}

#pkopf h1, #pkopfnl h1		{
	margin-top: 192px; 
	margin-left: 320px;	
	height: 64px; 
	width:670px; 
	display:block; 
	text-align:left; 
	position:absolute; 
	color: #312974; 
	font-size:16px;
}

#w	{
		margin-top: 170px; 
	margin-left: 248px;	
	height: 64px; 
	width:670px; 
	display:block; 
	text-align:left; 
	position:absolute; 
	color: #312974; 
	font-size:16px;
}


.navi {
	margin-left: 12px;
	color: #9d9d9c;
	text-decoration:none;
	}
	
.start {
	margin-right: 28px;
	font-weight:bold;
	color: #ffffff;
	text-decoration:none;
	}

#hkopf, #pkopf	{
	background-image:url(/pics/head_de.jpg); background-repeat:no-repeat; width:1000px; min-height:206px; margin-left: auto; margin-right:auto; display:block;
}


#hkopfnl, #pkopfnl	{
	background-image:url(/pics/head_nl.jpg); background-repeat:no-repeat; width:1000px; min-height:206px; margin-left: auto; margin-right:auto; display:block;
}



#hnavi	{
	margin-top: 17px; margin-left: 53px; float:left; height:auto; width:155px;
}

#hcontent	{
	width:1000px; 
	background-image:url(/pics/hint.jpg); 
	background-repeat:repeat-y; top:0px;  
	margin-left: auto; 
	margin-right:auto; display:block; 
}

.folge	{
	font-size: 11px;
	color: #706f6f;
	text-decoration:none;
	line-height: 21px;
	font-weight:bold;
	
	
}

.folge:hover{
	color: #312974;
	}

.folgea	{
		font-size: 11px;
	color: #312974;
	text-decoration:none;
	line-height: 21px;
	font-weight:bold;
}
	
.folgeb	{
	font-size: 11px;
	margin-left:42px;
	color: #706f6f;
	text-decoration:none;
	
}	
.folgeba	{
	font-size: 11px;
	margin-left:42px;
	color: #312974;
	text-decoration:none;
	
}		
	
a 	{	

color: #312974;
		text-decoration:none;

}
h1	{
	font-size:14px;

	margin-left: 5px;
}
.mark {
		font-size: 15px;
	font-weight: bold;
	margin-left: 12px;
	
}

